0 Replies Latest reply on Apr 8, 2008 12:14 PM by olonga henry

    Hibernate 3 compatible with Jboss 3.2.5?

    olonga henry Newbie

      I am running and old website that only runs on Jboss 3.2.5. Now, I would like to inject a hibernate archive .har file with hibernate 3.x into the website so that I can start using hibernate daos. Is Jboss 3.2.5 compatible with hibernate 3.x?